
/*-----calculator-----*/
.school-calculator-section-begin{
        background-color: #fff9c7;
}
.swal-modal {
    width: 426px;
    opacity: 0;
    box-shadow: 0 0 0 5px #fff9c7, inset 0 0 0 5px #fff9c7;
    pointer-events: none;
    background-color: #fff9c7!important;
    border: 2px solid #F9A821!important;
}

.swal-button {
    background-color: #2e2e2e!important;
}

.swal-button:hover {
    background-color: #2e2e2e!important;
}

.swal-text {
    font-size: 22px;
    font-family: 'Cairo', sans-serif;
    position: relative;
    float: none;
    line-height: normal;
    vertical-align: top;
    text-align: left;
    display: inline-block;
    margin: 0;
    padding: 0 10px;
    font-weight: bold;
    color: rgba(0, 0, 0, .64);
    text-shadow: 1px 1px #00000052;
    color: #000;
}

.swal-title {
    background-size: contain;
    border-radius: 0;
    border: none;
    width: 100%;
    height: 141px;
    background-position: center center;
    background-repeat: no-repeat;
    background-image: url(/images/logog.gif);
    font-weight: 600;
    text-transform: none;
    position: relative;
    color: #2e2e2e;
    text-shadow: rgb(255, 255, 255) 1px 1px;
    display: block;
    padding: 13px 16px;
    font-size: 0;
    line-height: normal;
    text-align: center
}

.logo-center{
    text-align: center;
}
.calc-begin{
  background: linear-gradient(to right, #f9a821, rgb(255, 200, 55));
  
  box-shadow: inset 3px 3px 25px #0000005e;
  -moz-border-radius-topleft: 7px 21px;
  -moz-border-radius-topright: 7px 21px;
  -moz-border-radius-bottomright: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-top-left-radius:10px;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  border-bottom-left-radius: 10px;
 text-align: left;
  padding:13px 65px;
  margin: 20px;
}
.calc-begin h1 span{ 
      color: #2e2e2e;
    background: #fff9c7;
  font-family: Muli, sans-serif;
  box-shadow: 0 5px 15px rgb(0 0 0 / 18%);
  padding: 14px;
 
  text-shadow: rgb(0, 0, 0) 1px 1px;
  font-size: 24px;
  text-align: center;
}
.calc-begin h1{
  padding: 14px;
  text-align: center;
  margin: 0 0 34px 0;
}
.form-control-calc{
  padding: 0 16px;
  margin: 4px;
  background: linear-gradient(to right, rgb(205 204 196), rgb(255 255 255), rgb(224 224 224), rgb(255 255 255));
  box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
  color: #2e2e2e;
  height: 40px;
  border-radius: 30px;
  line-height: 20px;
  font-family: Muli, sans-serif;
  /* font: bold 9pt arial; */
  font-size: 19px;
  text-decoration: none;
  text-align: left;
  -moz-border-radius: 4px;
  border-radius: 11px;
  border-top: 1px solid #f5f5f5;
  text-shadow: 0 1px 0 #f5f5f5;
  border: 1px solid #ced4da;
  width: 100%;
}
.total-calc{
  box-shadow: 0px 0px 6px 0 rgb(238 236 236 / 78%), -4px -4px 6px 0 rgba(116, 125, 136, .5), inset -4px -4px 6px 0 rgba(255,255,255,.2), inset 0px 0px 6px 0 rgb(45 43 43 / 78%);
}
.total-calc-alg{
  margin-bottom: 4px!important;
      margin-top: 4px;
}
.total-calc-form{
  height: 58px;
  font-weight:bold;
}
.alg-calc{
  margin-bottom: 20px;
}
.not-editable input[type=text]:focus{
	border:none!important;
}
input[type=text]:focus {
  border: 1px solid #2e2e2e;
}
input:active{
  border: 1px solid #2e2e2e;

}
.form-control-calc:focus{
  border: none;
}
.form-control-calc::placeholder {
  border: 1px solid #2e2e2e;
  opacity: 1; /* Firefox */
}

.form-control-calc:-ms-input-placeholder { /* Internet Explorer 10-11 */
  border: 1px solid #2e2e2e;
}

.form-control-calc::-ms-input-placeholder { /* Microsoft Edge */
 cborder: 1px solid #2e2e2e;
}
.form-control-calc:focus {
  border: 2px solid #2e2e2e;
  outline: 0;
}
.alg-calc label {
  display: inline-block;
    text-shadow: rgb(242 238 238) 1px 1px;
    color: #2e2e2e;
    font-size: 18px;
    margin-top: 8px;
    font-weight: bold;
    font-family: 'Muli', sans-serif;
}
.calc-begin h4{
  text-align: center;
  margin:8px 0 21px 0;
  
}
.calc-begin h4 span{
  font-family: Muli, sans-serif;
      box-shadow: 0px 0px 6px 0 rgb(238 236 236 / 78%), -4px -4px 6px 0 rgba(116, 125, 136, .5), inset -4px -4px 6px 0 rgba(255,255,255,.2), inset 0px 0px 6px 0 rgb(45 43 43 / 78%);
    text-align: center;
    padding: 10px;
    
        color: #2e2e2e;
    text-shadow: #e1e1e2a8 1px 1px;
}
.editable-box{
  box-shadow: inset rgba(70,70,70,0.4) 2px 2px 4px, inset rgba(255,255,255,1) -2px -2px 4px;
  background: #fff;
  background: linear-gradient(45deg, #e8efef, #fff, #fff, #f2f2f2, #fff, #fff, #f6f6f6, #fff, #fff, #d7d0d0);
}
.calc-begin .total-sum{
  text-transform: uppercase;
  color: #000;
  margin-top: 17px;
  font-size: 21px;
  font-weight: bold;
}
/* Button 2 */
.btn-calculate {
	background: #cb4e4e;
	color: #fff;
	box-shadow: 0 6px #ab3c3c;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}

/* Button 2a */
.btn-calculate {
	border-radius: 0 0 5px 5px;
}

.btn-calculate:hover {
	box-shadow: 0 4px  #2e2e2e;
	top: 2px;
}

.btn-calculate:active {
	box-shadow: 0 0  #2e2e2e;
	top: 6px;
}
.btn-calculate {
  -webkit-appearance: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-shadow: rgb(0 0 0) 1px 1px;
    color: #fff;
    display: block;
    margin: 35px auto;
    padding-top: 30p;
    align-items: center;
    justify-content: center;
    outline: none;
    cursor: pointer;
    width: 212px;
    height: 50px;
    background-image: linear-gradient(to top, #D8D9DB 0%, #fff 80%, #FDFDFD 100%);
    border-radius: 30px;
    border: 1px solid #8F9092;
    box-shadow: 0 4px 3px 1px #FCFCFC, 0 6px 8px #D6D7D9, 0 -4px 4px #CECFD1, 0 -6px 4px #FEFEFE, inset 0 0 3px 0 #CECFD1;
    transition: all 0.2s ease;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 24px;
    font-weight: 600;
    font-family: Muli, sans-serif;
    color: #73a0a0;
    letter-spacing: 1px;
}
.btn-calculate:focus{
  border: none;
}
.btn-calculate::placeholder {
  border: 1px solid #2e2e2e;
  opacity: 1; /* Firefox */
}

.btn-calculate:-ms-input-placeholder { /* Internet Explorer 10-11 */
  border: 1px solid #2e2e2e;
}

.btn-calculate::-ms-input-placeholder { /* Microsoft Edge */
 cborder: 1px solid #2e2e2e;
}
.btn-calculate:focus {
  border: 2px solid #2e2e2e;
  outline: 0;
}
.note{
  font-family: Muli, sans-serif;
    font-size: 16px;
    color: #000;
    text-shadow: rgb(209 209 209) 1px 1px;
}
.gif-load{
	position: absolute;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 120px;
    height: 120px;
    margin: -76px 0 0 -76px;
}
.copyright-part{
    font-size: 15px;
    font-family: Muli, sans-serif;
    margin: 0;
    color: #fff;
    padding-top: 20px;
    padding-bottom: 11px;
    text-align: center;
}
 .logo-center img{
            height: 131px;
    }

/* Center the loader */
#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 120px;
  height: 120px;
  margin: -76px 0 0 -76px;
  
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}

#myDiv {
  display: none;
  text-align: center;
}
/*SCROLL BAR */
::-webkit-scrollbar {
  width: 10px;
  height: 10px;
}

/* Track */
::-webkit-scrollbar-track {
box-shadow: inset 0 0 5px #6f6161;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
     border-radius: 10px;
    box-shadow: inset 0 0 5px #6f6161;
    background: #f9a821; 
	
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ccc; 
}

@supports (-moz-appearance:none) 
{
      
    :root
    {
        scrollbar-color: #f9a821  #e7e9e9 !important;
        scrollbar-width: thin !important;
    }
    .card-body{
	scrollbar-color:#f9a821  #e7e9e9 !important;
    scrollbar-width: thin !important;
}

}